/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.HotelServices.model.dto;

/**
 *
 * @author Sensei
 */
public class EtelDTO {
    private int id;
    private String nap;
    private String menu;
    private String eloetel;
    private String foetel;
    private String desszert;
    private int szakacs_id;

    public String getDesszert() {
        return desszert;
    }

    public void setDesszert(String desszert) {
        this.desszert = desszert;
    }

    public String getEloetel() {
        return eloetel;
    }

    public void setEloetel(String eloetel) {
        this.eloetel = eloetel;
    }

    public String getFoetel() {
        return foetel;
    }

    public void setFoetel(String foetel) {
        this.foetel = foetel;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getMenu() {
        return menu;
    }

    public void setMenu(String menu) {
        this.menu = menu;
    }

    public String getNap() {
        return nap;
    }

    public void setNap(String nap) {
        this.nap = nap;
    }

    public int getSzakacs_id() {
        return szakacs_id;
    }

    public void setSzakacs_id(int szakacs_id) {
        this.szakacs_id = szakacs_id;
    }
    
}
